The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

vulnerability alert CVE-2013-3263 CVE-2013-3264

WordPress WP Ultimate Email Marketer: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of WordPress WP Ultimate Email Marketer, in order to execute JavaScript code in the context of the web site.
Impacted products: WordPress Plugins ~ not comprehensive.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Number of vulnerabilities in this bulletin: 2.
Creation date: 25/09/2013.
Identifiers: BID-62621, CVE-2013-3263, CVE-2013-3264, VIGILANCE-VUL-13481.

Description of the vulnerability

The WordPress WP Ultimate Email Marketer plugin manage email campaigns.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of WordPress WP Ultimate Email Marketer, in order to execute JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

vulnerability 13480

WordPress Sharebar: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of WordPress Sharebar, in order to execute JavaScript code in the context of the web site.
Impacted products: WordPress Plugins ~ not comprehensive.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 25/09/2013.
Identifiers: BID-62628, VIGILANCE-VUL-13480.

Description of the vulnerability

The Sharebar plugin can be installed on WordPress.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of WordPress Sharebar, in order to execute JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note 13479

WordPress Miniaudioplayer: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of WordPress Miniaudioplayer, in order to execute JavaScript code in the context of the web site.
Impacted products: WordPress Plugins ~ not comprehensive.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 25/09/2013.
Identifiers: BID-62629, VIGILANCE-VUL-13479.

Description of the vulnerability

The WordPress Miniaudioplayer plugin plays audio documents.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of WordPress Miniaudioplayer, in order to execute JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin 13478

WordPress LBG Zoom In/Out Effect Slider: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of WordPress LBG Zoom In/Out Effect Slider, in order to execute JavaScript code in the context of the web site.
Impacted products: WordPress Plugins ~ not comprehensive.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 25/09/2013.
Identifiers: BID-62675, VIGILANCE-VUL-13478.

Description of the vulnerability

The WordPress LBG Zoom In/Out Effect Slider plugin adds a zooming feature on a site.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of WordPress LBG Zoom In/Out Effect Slider, in order to execute JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2012-4547

TYPO3 Extensions: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of TYPO3 extensions.
Impacted products: TYPO3 Extensions ~ not comprehensive.
Severity: 2/4.
Consequences: user access/rights, client access/rights, data reading, data creation/edition, data deletion.
Provenance: internet client.
Number of vulnerabilities in this bulletin: 9.
Creation date: 25/09/2013.
Identifiers: BID-62671, BID-62672, BID-62673, CVE-2012-4547, TYPO3-EXT-SA-2013-017, VIGILANCE-VUL-13477.

Description of the vulnerability

Several vulnerabilities were announced in TYPO3 extensions.

An attacker can unserialize data in booking, in order to execute code. [severity:2/4]

An unknown vulnerability was announced in ics_awstats. [severity:2/4; CVE-2012-4547]

An attacker can use a SQL injection in Simple Image Gallery, in order to read or alter data. [severity:2/4]

An attacker can use a SQL injection in Ratsinformationssystem, in order to read or alter data. [severity:2/4; BID-62672]

An attacker can use a SQL injection in Frontend User Registration, in order to read or alter data. [severity:2/4; BID-62671]

An unknown vulnerability was announced in meta_beawstatsind. [severity:2/4]

An attacker can bypass the authentication in Powermail double opt-in, in order to escalate his privileges. [severity:2/4]

An attacker can trigger a Cross Site Scripting in smarty, in order to execute JavaScript code in the context of the web site. [severity:2/4; BID-62673]

An attacker can trigger a Cross Site Scripting in Youtube Channel Videos, in order to execute JavaScript code in the context of the web site. [severity:2/4]
Full Vigil@nce bulletin... (Free trial)

computer vulnerability 13475

TYPO3 Formhandler: SQL injection

Synthesis of the vulnerability

An attacker can use a SQL injection of TYPO3 Formhandler, in order to read or alter data.
Impacted products: TYPO3 Extensions ~ not comprehensive.
Severity: 2/4.
Consequences: data reading, data creation/edition, data deletion.
Provenance: internet client.
Creation date: 25/09/2013.
Identifiers: BID-62663, TYPO3-EXT-SA-2013-016, VIGILANCE-VUL-13475.

Description of the vulnerability

The Formhandler extension can be installed on TYPO3.

However, user's data are directly inserted in a SQL query.

An attacker can therefore use a SQL injection of TYPO3 Formhandler, in order to read or alter data.
Full Vigil@nce bulletin... (Free trial)

vulnerability note 13474

TYPO3 RealURL Speaking Paths: SQL injection

Synthesis of the vulnerability

An attacker can use a SQL injection of TYPO3 RealURL Speaking Paths, in order to read or alter data.
Impacted products: TYPO3 Extensions ~ not comprehensive.
Severity: 2/4.
Consequences: data reading, data creation/edition, data deletion.
Provenance: intranet client.
Creation date: 25/09/2013.
Identifiers: BID-62662, TYPO3-EXT-SA-2013-015, VIGILANCE-VUL-13474.

Description of the vulnerability

The RealURL Speaking Paths extension can be installed on TYPO3.

However, user's data are directly inserted in a SQL query.

An attacker can therefore use a SQL injection of TYPO3 RealURL Speaking Paths, in order to read or alter data.
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2013-7400

TYPO3 Direct Mail: information disclosure

Synthesis of the vulnerability

An attacker can use TYPO3 Direct Mail, in order to obtain sensitive information.
Impacted products: TYPO3 Extensions ~ not comprehensive.
Severity: 2/4.
Consequences: data reading.
Provenance: intranet client.
Creation date: 25/09/2013.
Identifiers: BID-62661, CVE-2013-7400, TYPO3-EXT-SA-2013-014, VIGILANCE-VUL-13473.

Description of the vulnerability

An attacker can use TYPO3 Direct Mail, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2013-6288 CVE-2013-6289

TYPO3 Apache Solr: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of TYPO3 Apache Solr, in order to execute JavaScript code in the context of the web site.
Impacted products: TYPO3 Extensions ~ not comprehensive.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Number of vulnerabilities in this bulletin: 2.
Creation date: 25/09/2013.
Identifiers: BID-62674, CVE-2013-6288, CVE-2013-6289, TYPO3-EXT-SA-2013-009, VIGILANCE-VUL-13472.

Description of the vulnerability

The Apache Solr extension can be installed on TYPO3.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of TYPO3 Apache Solr, in order to execute JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2013-1442

Xen: information disclosure via AVX/LWP

Synthesis of the vulnerability

An attacker who is located in a guest system can use the XSAVE/XRSTOR instructions, to read the content of the AVX/LWP registers of Xen, in order to obtain sensitive information.
Impacted products: Debian, Fedora, openSUSE, SLES, Unix (platform) ~ not comprehensive.
Severity: 1/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 25/09/2013.
Identifiers: BID-62630, CVE-2013-1442, DSA-3006-1, FEDORA-2013-17689, FEDORA-2013-17704, openSUSE-SU-2013:1636-1, openSUSE-SU-2013:1953-1, SUSE-SU-2014:0446-1, VIGILANCE-VUL-13471, XSA-62.

Description of the vulnerability

The XSAVE and XRSTOR instructions are used to save and restore the processor state. They are disabled by default in Xen.

The AVX (Advanced Vector Extensions) extensions for x86 processors and LWP (AMD Lightweight Profiling) are managed by XSAVE/XRSTOR. However, Xen does not reset their values when the vCPU is changed.

An attacker who is located in a guest system can therefore use the XSAVE/XRSTOR instructions, to read the content of the AVX/LWP registers of Xen, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2846